Subject: [NEXTEL-1] Dropped Calls

From: "Matthew Anderson" <[email-masked]>
Date: Sun, 4 Apr 2004 21:54:51 -0500

I hope that some on this list may have some advised for a problem that has
developed in my area.  We have been experiencing a large number of dropped
calls over the past few weeks. After 1 or 2 minutes the call drops or has a
loss of TX audio ( you can hear the other party but they can't hear you.)
We are working in south Louisiana and it appear that we are working off the
following tower that is only about 2 miles from our job site:
 
http://wireless2.fcc.gov/UlsApp/AsrSearch/asrRegistration.jsp?regKey=602480
 
Last week, I called Nextel and had them open a service ticket. I advised
that it must be a network issue as it is causing problems on several
different phones.  As usual they have not responded....

Matt 
Baton Rouge, LA

ps direct connect work with no problems.....